package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.evidence;

import org.apache.log4j.Logger;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.evidence.CoordinationContextEvidence;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.handler.data.IFHandlingInfo;
import de.tu_dresden.diplom.richter_mirko_mat2628335.witness.evidence.IFWitnessCoordinationContextEvidence;

/**
 * 
 */
public class WitnessCoordinationContextEvidence extends CoordinationContextEvidence implements IFWitnessCoordinationContextEvidence{

   private static final Logger logger = Logger.getLogger(WitnessCoordinationContextEvidence.class);

   public WitnessCoordinationContextEvidence(IFHandlingInfo handlingInfoToBeTakenFrom) {
      super(handlingInfoToBeTakenFrom);
   }

   public boolean isProofed() {
      boolean result = true;
      return result;
   }

}
